
Katello - Feature #5341

Content view deletion now deletes bound activation keys (due to FK).  We should handle this

properly and warn the user or block deletion if there are activation keys.

04/21/2014 11:33 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from 

https://trello.com/c/lleDdDFY/231-content-view-deletion-now-deletes-bound-activation-keys-due-to-fk-we-should-handle-this-properly-

and-warn-the-user-or-block-dele_

History

#1 - 04/24/2014 06:53 PM - Justin Sherrill

- Status changed from New to Resolved

- Triaged set to No

This should be resolved via #5034

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
